org.apache.cassandra.cql3.statements

## Interface Selectable.Raw

- All Known Implementing Classes:
    ColumnIdentifier.Raw, Selectable.WithFieldSelection.Raw, Selectable.WithFunction.Raw, Selectable.WritetimeOrTTL.Raw
  Enclosing interface:
    Selectable

      public static interface Selectable.Raw

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Selectable` | `prepare(CFMetaData cfm)`

- - ### Method Detail

    - #### prepare

          Selectable prepare(CFMetaData cfm)

Copyright © 2014 The Apache Software Foundation